# Generated by Django 2.1.2 on 2018-10-04 13:54

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0018_auto_20181002_2056'),
    ]

    operations = [
        migrations.AlterField(
            model_name='evento',
            name='data_fim',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2018, 10, 4, 10, 54, 19, 97977)),
        ),
        migrations.AlterField(
            model_name='evento',
            name='data_inicio',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2018, 10, 4, 10, 54, 19, 97977)),
        ),
    ]
